Announcement: New Knowledge Base

4 June 2020: We are pleased to announce the launch of a new Knowledge Base, Changelogs for Business Security Products, where you can find more details, such as bugfixes or new features, about the most recent releases of our business-related products.

F-Secure Linux Security Ubuntu 14.04 LTS

Hello!

 

Does anyone know if Ubuntu 14.04 LTS is supported by F-Secure. I dont find it from Release Notes but has anyone tried to install it successfully? 

 

Regards,

AgenttiX

Best Answer

  • HailanHailan Posts: 61
    Accepted Answer

    Hi Raido111,

     

    The latest version of Ubuntu that the Linux Security supports is 12.04.2, if you attempt to install it on any newer distributions the installation will fail. This is because some of the modules are incompatible with the Linux kernel used in any newer version then 12.04.2. To be more specific it will give you an error compiling the Dazuko driver during the installation.



    Thanks

This discussion has been closed.